@import url('../../res/css/navegacao-portais.css');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700');
@import url('https://unpkg.com/aos@next/dist/aos.css');


/* DIN 2014 Demi {

font-family: din-2014, sans-serif;
font-weight: 600;
font-style: normal;
}

DIN 2014 Extra Bold {

font-family: din-2014, sans-serif;
font-weight: 800;
font-style: normal;
} */


html,
body {
  overflow-x: hidden;
  /* Prevent scroll on narrow devices */
}

body {
  min-height: 100vh;
  padding-top: 100px;
  background: #ffffff;
  font-family: 'Source Sans Pro';
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  color: #303D42;
}

p:last-child {
  margin-top: 0;
  margin-bottom: 0;
  }

.animate__delay-1s {
  --animate-delay: 0.5s;
}

.animate__delay-2s {
  --animate-delay: 0.5s;
}

.animate__delay-3s {
  --animate-delay: 0.5s;
}

.fixed-top {
  margin-top: 30px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: din-2014, sans-serif;
  font-weight: 600;
  text-transform: uppercase
}

.nav>li>a {
  font-size: 18px;
  text-decoration: none;
  font-weight: 400
}

.nav>li {
  padding: 5px 0
}

a {

  -webkit-transition: .3s;
  -moz-transition: .3s;
  transition: .3s;
}

/*FORMS*/

.btn {
  font-family: din-2014, sans-serif;
  font-weight: 800;
  text-transform: uppercase
}

.btn-rounded {
  border-radius: 30px
}

.btn-primary {
  color: #efeeee;
  background-color: #A59B91;
  border-color: #A59B91;
  font-family: din-2014, sans-serif;
  font-weight: 800;
  text-transform: uppercase
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  background-color: #E5DCCE !important;
  border-color: #E5DCCE !important;
  color: #303D42;
}

.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {
  background-color: #A59B91;
  border-color: #A59B91;
}

.btn-secondary {
  color: #ffffff;
  background-color: #EC7927;
  border-color: #EC7927;
  font-family: din-2014, sans-serif;
  font-weight: 800;
  text-transform: uppercase
}


.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #B5530D !important;
  border-color: #B5530D !important;
}

.btn-secondary.disabled:hover,
.btn-secondary.disabled:focus,
.btn-secondary.disabled:active,
.btn-secondary.disabled.active,
.btn-secondary[disabled]:hover,
.btn-secondary[disabled]:focus,
.btn-secondary[disabled]:active,
.btn-secondary[disabled].active,
fieldset[disabled] .btn-secondary:hover,
fieldset[disabled] .btn-secondary:focus,
fieldset[disabled] .btn-secondary:active,
fieldset[disabled] .btn-secondary.active {
  background-color: #B5530D;
  border-color: #B5530D;
}


.badge-primary {
  color: #303D42;
  background-color: #E5DCCE;
  border-color: #E5DCCE;
}

/* BTN REDEFINIR COOKIES */
.btn-revoke {
  right: auto;
  left: revert !important;
  color: #EFEEEE;
  padding: 2px 6px !important;
  margin: 0 !important;
  text-transform: uppercase;
  font-size: 12px;
  background-color: transparent;
  border-color: transparent;
}

.btn-revoke:hover {
  background-color: #EFEEEE;
  border-color: #EFEEEE;
}

/*
Back to top button 
*/
#scroll-top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  margin: 0;
  text-decoration: none;
  z-index: 999999;
}

#scroll-top button {
  width: 50px;
  height: 50px;
  outline: none;
  cursor: pointer;
  border-radius: 100%;
  border: solid 5px #FFEBEE50;
  background-color: #EC792799;
  color: #fff;
  box-shadow: 0 0 1px #333;
  display: block;
  font-family: tahoma;
  font-size: 11px;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}

#scroll-top button:hover {
  background-color: #EC792750;
  border: solid 5px #FFEBEE50;
}

#carousel-home {
  height: 500px;
  padding: 35px 0;
  background-color: #dfdddd;
}

.carousel-item {
  min-height: 380px;
}

#carousel-home h1 {
  font-family: din-2014, sans-serif;
  font-weight: 600;
}

#carousel-home h1 strong {
  font-family: din-2014, sans-serif;
  font-weight: 800;
}


.carousel-indicators {
  position: relative;
  margin: 0px 0 0 0;
  bottom: 0px;
}

.carousel-indicators li {
  display: inline-block;
  position: relative;
  font-family: din-2014, sans-serif;
  font-weight: 600;
  font-size: 13px;
  line-height: 14px;
  text-transform: uppercase;
  width: 100%;
  height: auto;
  padding: 16px 16px 10px;
  margin: 0 8px;
  text-indent: 0;
  background-color: #ffffff;
  border-radius: 16px;
  border: 0;
  opacity: 1;
}


.carousel-indicators-icone {
  display: inline-block;
  margin: 0;
  padding: 12px;
  border-radius: 13px;
}

.carousel-indicators-icone {
  color: #F2F2F0;
  background-color: #EC7927;
}

.carousel-indicators-icone img {
  filter: invert(18%) sepia(40%) saturate(249%) hue-rotate(151deg) brightness(302%) contrast(89%);
}


/* ACTIVE */
.carousel-indicators li.active {
  color: #ffffff;
  background: transparent linear-gradient(180deg, #B5530D 0%, #DD7429 57%, var(--unnamed-color-ec7927) 100%) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(180deg, #B5530D 0%, #DD7429 57%, #EC7927 100%) 0% 0% no-repeat padding-box;
}

.carousel-indicators .active .carousel-indicators-icone {
  background-color: #ffffff;
}

.carousel-indicators li.active .carousel-indicators-icone img {
  filter: invert(18%) sepia(40%) saturate(249%) hue-rotate(151deg) brightness(102%) contrast(89%);
}




/* ETAPAS */
#etapas {
  padding: 150px 0 75px;
  background-color: #fff;
}

/* BENEFICIOS */
#beneficios {
  padding: 200px 0 100px;
  /* background-color: #F7F7F7; */
}

#beneficios .columns {
  column-count: 1;
}

#collapseDoze-a .lista-itens {
  display: flex;
  height: 100%;
  min-height: 5rem;
  padding: 1rem;
  border-radius: 15px;
  font-size: 14px;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  white-space: normal;
  background: #EFEEEE !important;
}


#vantagens {
  padding: 100px 0;
  background-color: #dfdddd;
}

#vantagens .lista-itens {
  display: flex;
  height: 100%;
  min-height: 6rem;
  padding: 1rem;
  border-radius: 15px;
  font-size: 14px;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  white-space: normal;
  background: #F2F2F0 !important;
}


/* ABRANGENCIA */
#mapa-mundi {
  color: #efeeee;
  background: #EC7927;
  padding: 30px 0
}

#mapa-mundi h4 {
  font-size: 1rem;
  margin-top: 15px;

}


#mapa-mundi .nav-pills .nav-link {
  margin-right: 0;
  border-radius: 20px 20px 0 0;
  font-family: din-2014, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  color: #efeeee;
  border-bottom: 1px solid #efeeee50;
}

#mapa-mundi .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #fff;
  background: #46474650;
  border: 1px solid transparent;
}

#mapa-mundi .nav>li>a:hover, .nav>li>a:focus {
  background: #46474630;
  color: #fff;
  border: 1px solid transparent;
}

#mapa-mundi .tab-content div div div {
  height: 120px;
}

#mapa-mundi .tab-content img {
  margin-top: 30px;
}


/* ######### INTERNAS ######### */
#topo-internas {
  padding: 25px 0;
  background-color: #dfdddd;
}

.conteudo {
  padding: 50px 0;
}



.tab-conteudo li {
  font-family: din-2014, sans-serif;
  font-weight: 600;

  text-transform: uppercase;
  margin: 0 18px 0 0;
  padding: 0 !important;
  background-color: #fff;
  border: 1px solid #efeeee70;
  border-radius: 20px;
}

.tab-conteudo li:last-child {
  margin: 0;
}

.tab-conteudo li a {
  color: #303D42
}

.tab-conteudo .nav-link {
  font-size: 20px;
  text-align: left;
  padding: 14px 0 14px 14px;
  border-radius: 20px;
}

.tab-conteudo-icone {
  display: inline-block;
  margin: 0;
  padding: 14px;
  border-radius: 15px;
  color: #F2F2F0;
  background: transparent linear-gradient(180deg, #DD7429 0%, #B5530D 57%, var(--unnamed-color-ec7927) 100%) 0% 0% no-repeat padding-box !important;
  background: transparent linear-gradient(180deg, #EC7927 0%, #DD7429 57%, #B5530D 100%) 0% 0% no-repeat padding-box !important;
}

.tab-conteudo-icone img {
  filter: invert(18%) sepia(40%) saturate(249%) hue-rotate(151deg) brightness(302%) contrast(89%);
}

.tab-conteudo .nav-link.active,
.tab-conteudo .show>.nav-link {
  color: #fff;
  height: 100%;
  border-radius: 20px;
  background: transparent linear-gradient(180deg, #B5530D 0%, #DD7429 57%, var(--unnamed-color-ec7927) 100%) 0% 0% no-repeat padding-box !important;
  background: transparent linear-gradient(180deg, #B5530D 0%, #DD7429 57%, #EC7927 100%) 0% 0% no-repeat padding-box !important;
}


.tab-conteudo .active .tab-conteudo-icone {
  background: #ffffff !important;
}

.tab-conteudo a.active .tab-conteudo-icone img {
  filter: invert(18%) sepia(40%) saturate(249%) hue-rotate(151deg) brightness(102%) contrast(89%);
}


.panel {
  margin-top: 60px;
  border-radius: 0 0 15px 15px;
}

.panel-default>.panel-heading {
  padding: 10px 15px 5px;
  font-family: 'din';
  font-weight: 800;
  background-color: #EC7927;
  border-color: #EC7927;
  border-radius: 15px 15px 0 0
}

.panel-title {
  font-family: din-2014, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  color: #efeeee;
}

.panel-body {
  padding: 15px;
}

.panel-body b {
  color: #333333
}

.panel-body .table tbody {
  text-transform: uppercase;
}

/* TABLE */

.table .thead-dark th {
  background-color: #DFDDDD;
  border-color: #DFDDDD;
  color: #454d55;
}

.figure-img {
  border-radius: 70px;
}
/* FAQ */


.accordion .card-header {
  padding: 10px 15px 5px;
  font-family: 'din';
  font-weight: 800;
  background-color: #dfdddd;
}

.accordion .card-header:hover {
  background-color: #EC7927;
  border-color: none;
}

.accordion .card-header .btn-link {
  font-size: 22px;
  color: #303D42;
}

.accordion .card-header .btn-link:hover {
  color: #efeeee;
  text-decoration: none;
}

#cidades {
  padding: 50px 0 100px;
}


.card-cover {
  border-radius: 40px;
  background-repeat: no-repeat;
  background-size: cover;
}

.timeline {
  margin-top: 50px;
  padding-left: 0;
}
 
.timeline-item {
  padding: 40px;   
  position: relative;
  background-color: #efeeee;
  border-radius: 20px;
  list-style: none;
}

  /*----- TIMELINE MARKER -----*/
  .timeline-marker {
    position: absolute;
    top: 20px;
    bottom: 0;
    left: 20px;
    width: 50px;
    height:fit-content;
    border-radius: 10px;    
    padding: 0 10px;
    line-height:normal;
    text-align: center;
    font-size: 50px;
    font-weight: bold;
    color: #fff;
    background-color: #EC7927;
  }
    
 
  .timeline-content {
    margin-left: 0px;
    font-size: 1.25rem;
    line-height: 1.9rem;
  }



/* DEPOIMENTOS */
/* 
.testim {
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translatey(-50%);
  -moz-transform: translatey(-50%);
  -ms-transform: translatey(-50%);
  -o-transform: translatey(-50%);
  transform: translatey(-50%);
} */

/* .testim .wrap {
  position: relative;
  width: 100%;
  max-width: 1020px;
  padding: 40px 20px;
  margin: auto;
} */

.testim .arrow {
  display: block;
  position: absolute;
  color: #ccc;
  cursor: pointer;
  font-size: 2em;
  top: 100px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  padding: 5px;
  z-index: 22222222;
}

.testim .arrow:before {
  cursor: pointer;
}

.testim .arrow:hover {
  color: #EC7927;
}


.testim .arrow.left {
  left: 10px;
}

.testim .arrow.right {
  right: 10px;
}

.testim .dots {
  text-align: center;
  position: absolute;
  width: 100%;
  bottom: 0px;
  left: 0;
  display: block;
  z-index: 3333;
  height: 12px;
}

.testim .dots .dot {
  list-style-type: none;
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #efeeee;
  border: 1px solid #303D4225;
  margin: 0 10px;
  cursor: pointer;
  -webkit-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  position: relative;
}

.testim .dots .dot.active,
.testim .dots .dot:hover {
  background: #EC7927;
  border-color: #EC7927;
}

.testim .dots .dot.active {
  -webkit-animation: testim-scale .5s ease-in-out forwards;
  -moz-animation: testim-scale .5s ease-in-out forwards;
  -ms-animation: testim-scale .5s ease-in-out forwards;
  -o-animation: testim-scale .5s ease-in-out forwards;
  animation: testim-scale .5s ease-in-out forwards;
}

.testim .cont {
  position: relative;
  overflow: hidden;
}

.testim .cont>div {
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 0 70px 0;
  opacity: 0;
}

.testim .cont>div.inactive {
  opacity: 1;
}


.testim .cont>div.active {
  position: relative;
  opacity: 1;
}


.testim .cont div .img img {
  display: block;
  width: 180px;
  height: 180px;
  margin: auto;
  /* border-radius: 50%; */
}

.testim .cont div h2 {
  color: #666;
  font-weight: 800;
  font-size: 20px;
  margin: 15px 0 55px;
}

.testim .cont div h2 small {
  display: block;
  color: #999;
  font-family: 'Source Sans Pro';
  font-weight: 600;
  font-size: 1rem;
}

.testim .cont div p {
  font-size: 1.15em;
  color: #303D42;
  width: 80%;
  margin: 0 auto 16px;
}

.testim .cont div.active .img img {
  -webkit-animation: testim-show .5s ease-in-out forwards;
  -moz-animation: testim-show .5s ease-in-out forwards;
  -ms-animation: testim-show .5s ease-in-out forwards;
  -o-animation: testim-show .5s ease-in-out forwards;
  animation: testim-show .5s ease-in-out forwards;
}

.testim .cont div.active h2 {
  -webkit-animation: testim-content-in .4s ease-in-out forwards;
  -moz-animation: testim-content-in .4s ease-in-out forwards;
  -ms-animation: testim-content-in .4s ease-in-out forwards;
  -o-animation: testim-content-in .4s ease-in-out forwards;
  animation: testim-content-in .4s ease-in-out forwards;
}

.testim .cont div.active p {
  -webkit-animation: testim-content-in .5s ease-in-out forwards;
  -moz-animation: testim-content-in .5s ease-in-out forwards;
  -ms-animation: testim-content-in .5s ease-in-out forwards;
  -o-animation: testim-content-in .5s ease-in-out forwards;
  animation: testim-content-in .5s ease-in-out forwards;
}

.testim .cont div.inactive .img img {
  -webkit-animation: testim-hide .5s ease-in-out forwards;
  -moz-animation: testim-hide .5s ease-in-out forwards;
  -ms-animation: testim-hide .5s ease-in-out forwards;
  -o-animation: testim-hide .5s ease-in-out forwards;
  animation: testim-hide .5s ease-in-out forwards;
}

.testim .cont div.inactive h2 {
  -webkit-animation: testim-content-out .4s ease-in-out forwards;
  -moz-animation: testim-content-out .4s ease-in-out forwards;
  -ms-animation: testim-content-out .4s ease-in-out forwards;
  -o-animation: testim-content-out .4s ease-in-out forwards;
  animation: testim-content-out .4s ease-in-out forwards;
}

.testim .cont div.inactive p {
  -webkit-animation: testim-content-out .5s ease-in-out forwards;
  -moz-animation: testim-content-out .5s ease-in-out forwards;
  -ms-animation: testim-content-out .5s ease-in-out forwards;
  -o-animation: testim-content-out .5s ease-in-out forwards;
  animation: testim-content-out .5s ease-in-out forwards;
}

@-webkit-keyframes testim-scale {
  0% {
    -webkit-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    -webkit-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    -webkit-box-shadow: 0px 0px 10px 5px #EC7927;
    box-shadow: 0px 0px 10px 5px #EC7927;
  }

  100% {
    -webkit-box-shadow: 0px 0px 0px 0px #EC7927;
    box-shadow: 0px 0px 0px 0px #EC7927;
  }
}

@-moz-keyframes testim-scale {
  0% {
    -moz-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    -moz-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    -moz-box-shadow: 0px 0px 10px 5px #EC7927;
    box-shadow: 0px 0px 10px 5px #EC7927;
  }

  100% {
    -moz-box-shadow: 0px 0px 0px 0px #EC7927;
    box-shadow: 0px 0px 0px 0px #EC7927;
  }
}

@-ms-keyframes testim-scale {
  0% {
    -ms-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    -ms-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    -ms-box-shadow: 0px 0px 10px 5px #EC7927;
    box-shadow: 0px 0px 10px 5px #EC7927;
  }

  100% {
    -ms-box-shadow: 0px 0px 0px 0px #EC7927;
    box-shadow: 0px 0px 0px 0px #EC7927;
  }
}

@-o-keyframes testim-scale {
  0% {
    -o-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    -o-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    -o-box-shadow: 0px 0px 10px 5px #EC7927;
    box-shadow: 0px 0px 10px 5px #EC7927;
  }

  100% {
    -o-box-shadow: 0px 0px 0px 0px #EC7927;
    box-shadow: 0px 0px 0px 0px #EC7927;
  }
}

@keyframes testim-scale {
  0% {
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    box-shadow: 0px 0px 10px 5px #EC7927;
  }

  100% {
    box-shadow: 0px 0px 0px 0px #EC7927;
  }
}

@-webkit-keyframes testim-content-in {
  from {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-moz-keyframes testim-content-in {
  from {
    opacity: 0;
    -moz-transform: translateY(100%);
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}

@-ms-keyframes testim-content-in {
  from {
    opacity: 0;
    -ms-transform: translateY(100%);
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@-o-keyframes testim-content-in {
  from {
    opacity: 0;
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes testim-content-in {
  from {
    opacity: 0;
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@-webkit-keyframes testim-content-out {
  from {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@-moz-keyframes testim-content-out {
  from {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    opacity: 0;
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@-ms-keyframes testim-content-out {
  from {
    opacity: 1;
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    opacity: 0;
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@-o-keyframes testim-content-out {
  from {
    opacity: 1;
    -o-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    opacity: 0;
    transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@keyframes testim-content-out {
  from {
    opacity: 1;
    transform: translateY(0);
  }

  to {
    opacity: 0;
    transform: translateY(-100%);
  }
}

@-webkit-keyframes testim-show {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@-moz-keyframes testim-show {
  from {
    opacity: 0;
    -moz-transform: scale(0);
    transform: scale(0);
  }

  to {
    opacity: 1;
    -moz-transform: scale(1);
    transform: scale(1);
  }
}

@-ms-keyframes testim-show {
  from {
    opacity: 0;
    -ms-transform: scale(0);
    transform: scale(0);
  }

  to {
    opacity: 1;
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

@-o-keyframes testim-show {
  from {
    opacity: 0;
    -o-transform: scale(0);
    transform: scale(0);
  }

  to {
    opacity: 1;
    -o-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes testim-show {
  from {
    opacity: 0;
    transform: scale(0);
  }

  to {
    opacity: 1;
    transform: scale(1);
  }
}

@-webkit-keyframes testim-hide {
  from {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  to {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
}

@-moz-keyframes testim-hide {
  from {
    opacity: 1;
    -moz-transform: scale(1);
    transform: scale(1);
  }

  to {
    opacity: 0;
    -moz-transform: scale(0);
    transform: scale(0);
  }
}

@-ms-keyframes testim-hide {
  from {
    opacity: 1;
    -ms-transform: scale(1);
    transform: scale(1);
  }

  to {
    opacity: 0;
    -ms-transform: scale(0);
    transform: scale(0);
  }
}

@-o-keyframes testim-hide {
  from {
    opacity: 1;
    -o-transform: scale(1);
    transform: scale(1);
  }

  to {
    opacity: 0;
    -o-transform: scale(0);
    transform: scale(0);
  }
}

@keyframes testim-hide {
  from {
    opacity: 1;
    transform: scale(1);
  }

  to {
    opacity: 0;
    transform: scale(0);
  }
}

@media all and (max-width: 300px) {
  body {
    font-size: 14px;
  }
}

@media all and (max-width: 500px) {
  .testim .arrow {
    font-size: 1.5em;
  }

  .testim .cont div p {
    line-height: 25px;
  }

}



/* ######### FOOTER ######### */

#footer {
  display: block;
  position: relative;
  margin: 0px 0 0 0;
  color: #ffffff;
  clear: both;
}

.menu-rodape-container {
  background-color: transparent
}

#footer .content_footer {
  display: table;
  margin: 0 auto;
  width: 1000px;
}

#footer #niveis {
  padding: 10px 20px 10px 20px;
  display: block
}

#footer .nivel1 {
  background-color: #F0F0F0
}

#footer .nivel1 ul {
  display: block;
  text-align: center;
}

#footer .nivel1 ul li {
  display: inline-table;
  padding: 0 35px;
}

#footer .nivel1 ul li a {
  font-size: 15px;
  color: #757575;
  font-weight: 700;
  text-transform: uppercase;
}

#footer .nivel2 {
  position: relative;
  border-bottom: 2px solid #FFFFFF;
  background-color: #8F0407;
}

#footer .nivel2 .mapa {
  width: 520px;
  height: 328px;
  top: -344px;
  left: 58px;
  visibility: hidden;
  z-index: 3;
  position: absolute;
  padding: 42px 30px 0 35px;
  background: url(../images/bg-mapa.png) no-repeat
}

#footer .nivel2 .mapa iframe {
  padding: 0
}

#footer .nivel2 .mapa a.fechar-mapa {
  width: 27px;
  height: 20px;
  display: block;
  position: absolute;
  right: 20px;
  top: 12px;
  text-indent: -9000px;
  cursor: pointer
}

#footer .nivel2 .coll {
  display: inline-table;
  /*width: 430px;*/
  /*float: left;*/
  /*padding-top: 15px;*/
}

#footer .nivel2 .bloco_enderecos {
  /*display: table;
     float: right;
     padding-left: 20px;*/
  border-left: 2px solid #fff;
}

#footer .nivel2 .enderecos {
  position: relative;
  padding: 0 25px 20px 0;
  display: inline-table;
}

#footer .nivel2 .enderecos:last-child {
  padding-right: 0;
}

#footer .nivel2 .enderecos p {
  font-size: 14px;
  font-weight: 400;
}

#footer .nivel2 .enderecos p a {
  color: #FFFFFF;
  padding: 0;
  -webkit-transition: all ease .2s;
  -moz-transition: all ease .2s;
  transition: all ease .2s;
}

#footer .nivel2 .enderecos p a:hover {
  opacity: 0.5
}

#footer .nivel2 .enderecos p a.como-chegar {
  display: none;
}

#footer .nivel2 .enderecos p span {
  display: block;
  padding: 5px 0 0 0;
  color: #ffffff;
  font-size: 14px;
  line-height: 18px;
}

@media (max-width:999px) {

  #footer #niveis {
    padding: 0 0 10px 0
  }

  #footer .content_footer {
    width: 100%;
  }

  #footer .nivel2 .coll .newsletter {
    width: 55%;
    margin-right: 20px
  }

  #footer .nivel2 .coll .rss {
    width: 35%;
  }

  #footer .nivel2 .enderecos {
    position: relative;
    width: 48%;
    padding: 10px 0 0px 0;
  }

  #footer .nivel2 .enderecos:last-child {
    width: 48%;
  }

  #footer .nivel2 .bloco_enderecos {
    border-left: 0px solid transparent;
  }
}

@media (max-width:767px) {

  #footer .nivel2 .bloco_enderecos {
    border-left: 0px solid transparent;
    border-top: 3px solid #fff;
    margin-top: 15px
  }
}

#footer .nivel2 .menu-rodape li img {
  margin-top: 20px;

}


#footer .nivel2 .menu-rodape ul {
  margin: 0px 0 0 0;
  padding: 0;
  background-color: transparent;
}

#footer .nivel2 .menu-rodape li {
  list-style: none;
  padding: 2px 0 2px 0;
  /*width: 48%;
  display: inline-block*/
}

#footer .nivel2 .menu-rodape li a {
  margin: 0;
  padding: 0;
  color: #ffffff;
  font-size: 11px;
  font-weight: 400;
  text-align: left;
  line-height: 12px;
  -webkit-transition: all ease .2s;
  -moz-transition: all ease .2s;
  transition: all ease .2s;
}

#footer .nivel2 .menu-rodape li a:hover {
  opacity: 0.5;
  background: none !important
}

@media (max-width:460px) {

  #footer .nivel2 .enderecos {
    position: relative;
    width: 100%;
    padding: 10px 0 0px 0;
  }

  #footer .nivel2 .enderecos:last-child {
    width: 100%;
  }

  #footer .nivel2 .menu-rodape li {
    list-style: none;
    padding: 4px 0 4px 0;
    width: 100%;
    display: inline-block;
    text-align: center;
    font-family: 'Gotham', sans-serif;
    font-weight: 500;
    font-size: 15px;
    text-transform: uppercase;
  }
}

@media (max-width:767px) {

  #footer .nivel2 .menu-rodape li {
    list-style: none;
    padding: 4px 0 4px 0;
    width: 100%;
    display: inline-block;
    text-align: center;
    font-family: 'Gotham', sans-serif;
    font-weight: 500;
    font-size: 15px;
    text-transform: uppercase;
  }
}

#footer .nivel4 {
  background-color: #B70407;
  text-align: center;
  height: 70px;
}

#footer .nivel4 p {
  color: #FFFFFF;
  display: inline;
  font-size: 11px;
}

/* FIM FOOTER */

/* 
########################################
RESPONSIVO
########################################
*/


@media (min-width: 768px) {
  #beneficios .columns {
    column-count: 2;
    column-gap: 50px;
  }

  #vantagens .lista-itens {
    min-height: 8rem;
  }




}


@media (min-width: 992px) {
  .navbar {
    padding: 0;
  }

  .carousel-indicators li {
    line-height: 20px;
    font-size: 20px;
  }

  /* BTN REDEFINIR COOKIES */
  .btn-revoke {
    right: 100px;
    left: revert !important;
    color: #EFEEEE;
    padding: 2px 6px !important;
    margin: 0 !important;
    text-transform: uppercase;
    font-size: 12px;
    background-color: transparent;
    border-color: transparent;
  }

  .btn-revoke:hover {
    background-color: #EFEEEE;
    border-color: #EFEEEE;
  }

  #footer .nivel4 {
    background-color: #B70407;
    text-align: center;
    height: 45px;
  }

  #vantagens .lista-itens {
    min-height: 6rem;
  }

  .nav>li>a {
    font-size: 14.5px;
    padding: 18px 8px;
  }
}


@media (min-width: 1200px) {

  .carousel-item {
    height: 360px;
  }


  .nav>li>a {
    font-size: 16px;
    padding: 18px 15px;
  }
}